Loading...
Searching...
No Matches
_PurpleConvMessage Struct Reference

Description of a conversation message. More...

`#include <conversation.h>`

## Data Fields

char * | who
char * | what
PurpleMessageFlags | flags
time_t | when
PurpleConversation * | conv
char * | alias

## Detailed Description

Description of a conversation message.

Since
  2.2.0

Definition at line 323 of file conversation.h.

## Field Documentation

## alias

char* _PurpleConvMessage::alias

Since
  2.3.0

Definition at line 330 of file conversation.h.

## conv

PurpleConversation* _PurpleConvMessage::conv

Since
  2.3.0

Definition at line 329 of file conversation.h.

## flags

PurpleMessageFlags _PurpleConvMessage::flags

Definition at line 327 of file conversation.h.

## what

char* _PurpleConvMessage::what

Definition at line 326 of file conversation.h.

## when

time_t _PurpleConvMessage::when

Definition at line 328 of file conversation.h.

## who

char* _PurpleConvMessage::who

Definition at line 325 of file conversation.h.

The documentation for this struct was generated from the following file:

- conversation.h